Linux Kernel CVE-2013-1767 Local Privilege Escalation Vulnerability

Linux kernel is prone to a local privilege-escalation vulnerability due to a use-after-free error.

Local attackers can exploit the issue to execute arbitrary code with kernel privileges or to crash the kernel, effectively denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus